@charset "utf-8";

.menu-btn {
	position:absolute;
	left:0;
	top:0;
	width:88px;
	height:60px;
	background: url(tt.svg) left center no-repeat #556157;
	display:none;
	z-index:105;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;
	color:#ffffff;
	font:15px/60px 'NotoSans-Bold', Arial, Helvetica, sans-serif;
	padding:0 0 0 22px;
}
.menu-btn:before {
	position:absolute; right:20px; top:26px;
	width:13px; height:10px;
	display:block; content:'';
	background:url(menu-open.svg) center center no-repeat;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
}

.menu-btn.opened {width:278px; z-index:103;}


.menu-top-wrap, .top-but2 {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}

.menu-top-wrap.hide {opacity: 0;}
.menu-btn.hide {opacity: 0;}
.top-but2.hide {opacity: 0;}



.menu-btn:after {
	position:absolute; right:22px; top:50%;
	width:15px; height:12px;
	margin-top:-6px;
	display:block; content:'';
	background:url(menu-close.svg) center center no-repeat;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;
	opacity:0;
}

.menu-btn.opened:before {
	opacity:0;
}


.menu-btn.opened:after {
	opacity:1;
}

.mobile-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 300px;
    bottom: 0;
    overflow: auto;
    -webkit-transform: translate3d(-300px, 0, 0);
    -ms-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0);
    z-index: 101;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
	background:#f0f0f0;
	padding:60px 0 30px;
	display:none;
}

.mobile-menu.opened {
	-webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.site-overlay {
    display: none;
    z-index: 100;
}

.oveflowHidden .site-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-animation: fade 500ms;
    animation: fade 500ms;
}

.oveflowHidden {
    overflow: hidden;
}

.mobile-top {
	background:#333738;
	padding:13px 7px;
}

.mobile-top li {
	border-top:1px solid rgba(204,204,204,0.15);
}

.mobile-top li:first-child {
	border:0;
}

.mobile-top li a {
	display:block;
	text-decoration:none;
	padding:12px 10px 13px 12px;
	font-size:15px;
	color:#f2f2f2;
}


.mobile-top2 {
	padding:10px 0 0;
}